Comment 7 for bug 1511524

Stepan Motin (smotin) wrote :

Confirm. The same problem in Ubuntu 18.04 Bionic with OpenVPN 2.4.4, and the same solution - had to add CAP_AUDIT_WRITE into CapabilityBoundingSet parameter in /lib/systemd/system/openvpn@.service.